/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

.fade {
	#transition(@transition-fade);

	&:not(.show) {
		opacity: 0;
	}
}

.collapse {
	&:not(.show) {
		display: none;
	}
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	#transition(@transition-collapse);
}
